<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Capstone-1</title>

    
    <!-- BOOTSTRAP -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <!-- CSS STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@300;400&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Alex+Brush&family=Yanone+Kaffeesatz:wght@300;400&display=swap" rel="stylesheet">
 
  
  </head>

    <body>
   
      <!-- NAV-BAR -->
             <div class="col-12 col-md-12 col-lg-12 p-0">
                <nav class="navbar mb-3 mt-2 navbar-expand-md navbar-light p-2">
                <a class="navbar-brand" href="#">JMC</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                  <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav">
                      <li class="nav-item">
                      <a class="nav-link" href="#landingPage">HOME </a>
                      </li>
                      <li class="nav-item">
                      <a class="nav-link" href="#About">ABOUT </a>
                      </li>
                      <li class="nav-item">
                      <a class="nav-link" href="#Projects">PROJECTS</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#CONTACTS">CONTACTS</a>
                      </li>
                    </u>
                  </div>
                </nav>       
              </div>


          <!-- LANDING PAGE -->
          <section id="landingPage">
            <div class="container-fluid m-0 p-0">
              <div class="row m-0 p-0">     
                <div class="col-12 col-md-12 mb-5 p-0">                            
                  <div id="landingPage" class="carousel slide" data-ride="carousel">
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img class="d-block w-100" src="images/banner.jpg" alt="banner1">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100" src="images/banner3.png" alt="banner3">
                      <div class="carousel-caption d-none d-md-block">
                        <a button type="button" class="btn btn-outline-info" href='#About'>check it out</a>
                      </div>
                    </div>
                  </div>
                  </div>
                </div>              
              </div>  
              </div>
            </div>        
          </section>

          <!-- ABOUT ME -->
          <section id="About">     
            <div class="page-content">
            <div class="row m-0 p-0"> 
              <div class="col-12 col-md-6 colg-lg-6 order-md-1 p-3">
              <img class= "img-fluid mb-5 p-0" src="images/picture.jpg">
              </div>
              <div class="col-12 col-md-6 col-lg-6 order-md-2 p-3">
              <h2 class="About text-center mb-3"> WHO AM I? </h2>
                <h2 class="text-justify mb-5">
                  Hi! I am Joanna Cabrera. I am an aspiring Full Stack Web Developer. Growing up.. I was exposed to different type of cultures and people. I was able to work with different type of industries. Until I stumble upon managing and understanding Apps with one of my jobs.I love learning new things and doing something outside my comfortzone. Building and coding creates amazing things and the possibilities are almost endless..
                </h2>
               <h1>"The smallest thing brings the Greatest Joy"</h1>
                <a button type="button" class="btn btn-outline-secondary" href='#Projects'>more about me</a>
              </div>
            </div>
          </section>

            <!-- PROJECTS -->
            <section id="Projects">
            <div class="Container m-5 ">
              <h2 class="p-4">WHAT I CAN DO..</h2>
                <div class="card-group">
                  <div class="card text-secondary mb-5 m-3">
                    <div class="card-header font-weight-bold">My Best Work</div>
                    <div class="card-body">
                      <h5 class="card-title font-weight-bold">COMPANY X</h5>
                      <img class= "img-fluid"src="images/pr2.jpg">
                        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores ratione repellat adipisci, laudantium obcaecati, tenetur quos, debitis nemo deserunt deleniti amet vel tempora? Laboriosam necessitatibus maiores eius placeat aspernatur, optio.</p>
                        <button type="button" class="btn btn-outline-secondary">read more</button>
                    </div>
                  </div>
                  <div class="card text-secondary mb-5 m-3 ">
                    <div class="card-header font-weight-bold">Most Recent Work</div>
                    <div class="card-body">
                      <h5 class="card-title font-weight-bold">Company Y</h5>
                      <img class= "img-fluid "src="images/pr3.jfif">
                        <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed incidunt tempore possimus quo repellat, ducimus ullam quidem consectetur, quas rem delectus minima, accusantium accusamus sequi nihil laborum fugit eligendi atque!</p>
                        <button type="button" class="btn btn-outline-secondary">read more</button>
                    </div>
                  </div>
                  <div class="card text-secondary mb-5 m-3">
                    <div class="card-header font-weight-bold">Another Great Work</div>
                    <div class="card-body">
                      <h5 class="card-title font-weight-bold">Company Z</h5>
                       <img class= "img-fluid"src="images/pr1.jpg">                    
                      <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. At, accusantium ipsam tempore quia eum cupiditate a voluptate in repellat ducimus, sunt, facere temporibus assumenda! Consequuntur a accusamus perferendis. Aperiam, mollitia.</p>
                    
                    </div>
                  </div>
                </div> 
            </div>
            </section>

            <!-- CONTACTS -->
            <section id="CONTACTS">
              <div class="Container">
              <div class="textforcontacts m-5 p-0">
                <h2 class="text-center">CONTACT ME</h2>
                <h2> 
                If you have any question or comments for me, please do not hesitate to contact me here.
                </h2>
              </div>
                <div class="col-12 col-md-6">
                <div class="form-group m-5">
                      <input type="text" name="name" placeholder="Name" class="form-control">
                  </div>                
                <div class="form-group m-5">
                    <input type="email" name="email" placeholder="Email Id" class="form-control" required>
                </div>
                <div class="form-group m-5">
                     <input type="text" name="number" placeholder="Mobile Number" class="form-control">
                </div>
                <div class="form-group m-5">
                    <textarea placeholder="Your Message" class="form-control"></textarea>
                </div>
                <div class="form-group m-5">
                   <button type="button" class="btn btn-outline-secondary">submit</button>
                </div>
              </form>
            </div>

                <div class="col-12 col-md-6 col-lg-6 text-center">
                  <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3864.042341020122!2d121.00840291466248!3d14.42472278991466!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d1c1fccdb945%3A0x63bde16b86c9989a!2sGladiola%20Rd%2C%20Las%20Pinas%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1628833374470!5m2!1sen!2sph" allowfullscreen="" loading="lazy"></iframe>
                </div>
              </div>
              </section>
            

              <!-- FOOTER -->
              <section id="footer">
                <div class="row d-flex justify-content-between bg-info p-3 m-2">
                  
                    <p class="text-secondary"> keep in touch 
                      <a class="text-secondary" href="tel:+639560372230"> +63956-037-2230 </a>
                    </p>
                    <p class="email text-secondary"> CabreraJoannaM@gmail.com 
                    </p>
                    <a href="https://www.instagram.com/joannaczantalle">
                      <img src="images/instagram.png" width="40" height="40">
                    </a>
                     <a href="https://www.facebook.com/malditasenyorita03/">
                      <img src="images/facebook.png" width="40" height="40">
                    </a>
                  
                    <a href="https://www.linkedin.com/in/joanna-marie-cabrera-208a94181/">
                      <img src="images/linkedin.png" width="30" height="30">
                    </a>
                    
                     <a href="https://gitlab.com/JoannaCabrera/">
                      <img src="images/gitlab.png" width="30" height="30">
                    </a>
                  </div>
                  </div>
                  </div>
                </section>
         </div> 
        </div>
      </div>
              

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
     </body>
</html>